[
  {
    "name": "broadcasturself",
    "url": "https://broadcasturself.com/",
    "link": "https://broadcasturself.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/raw-bcurslf.png?w=1024",
    "description": "our friendly hosting provider"
  },
  {
    "name": "ABC Computing",
    "url": "https://abc-computing.com/",
    "link": "https://abc-computing.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/abc-new.jpg?w=768690738a8adc1c",
    "description": "our webdesigner"
  },
  {
    "name": "Broadcasturself mercandise store",
    "url": "https://streamlabs.com/podcastsundergroundfx1/merch",
    "link": "https://streamlabs.com/podcastsundergroundfx1/merch",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/merch-store.png?w=1024",
    "description": "Broadcasturself mercandise store"
  },
  {
    "name": "3D prints @ ABC",
    "url": "https://3d.abc-computing.com/",
    "link": "https://3d.abc-computing.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/my-main-3d-add-.png?w=1024",
    "description": "3D prints @ ABC COMPUTING"
  },
  {
    "name": "Underground FX RADIO",
    "url": "https://undergroundfxradio.com/",
    "link": "https://undergroundfxradio.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/raw-ugfx.jpg",
    "description": "our top friend and hosting providers station"
  },
  {
    "name": "Hometime Radio",
    "url": "https://hometimeradio.com",
    "link": "https://hometimeradio.com",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/logo.png?w=1024",
    "description": "Hometime Radio"
  },
  {
    "name": "ALMOST HEAVEN RADIO",
    "url": "https://almostheavenradio.com/",
    "link": "https://almostheavenradio.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/allmostheaven.png",
    "description": "ALMOST HEAVEN RADIO"
  }
]